﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/event_category_rc.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <a class="btn btn_orange" href="#">Create Your Free Profile</a>

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <div class="site__sub-header">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="site__title">
                                Event
                                <span>Choose a type of event</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 site__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

            </div><!-- /site__sub-header -->

            <section class="choose-event-type">

                <div>

                    <h1 class="choose-event-type__title">Choose A Type Of Event</h1><!-- /choose-event-type__title -->

                    <a href="#" class="choose-event-type__near">
                        <span>See all event near you</span>
                    </a><!-- /choose-event-type__near -->

                    <!-- choose-event-type__content -->
                    <div class="choose-event-type__content">

                        <a href="#" class="choose-event-type__item choose-event-type__item_party">
                            <div>
                                <img src="pic/party.png" alt=""/>
                            </div>
                            Party
                            <span>Club, Private or Professional</span>
                        </a><!-- /choose-event-type__item -->

                        <a href="#" class="choose-event-type__item choose-event-type__item_exposition">
                            <div>
                                <img src="pic/exposition.png" alt=""/>
                            </div>
                            Exposition
                            <span>Museum, Art, Photography</span>
                        </a><!-- /choose-event-type__item -->

                        <a href="#" class="choose-event-type__item choose-event-type__item_reception">
                            <div>
                                <img src="pic/reception.png" alt=""/>
                            </div>
                            Reception
                            <span>Wedding, Birthday, Anniversarie</span>
                        </a><!-- /choose-event-type__item -->

                        <a href="#" class="choose-event-type__item choose-event-type__item_coordination">
                            <div>
                                <img src="pic/coordination.png" alt=""/>
                            </div>
                            Coordination
                            <span>Coordinators for your event</span>
                        </a><!-- /choose-event-type__item -->

                        <a href="#" class="choose-event-type__item">
                            <div>
                            </div>
                            Other
                            <span>Festivals, Fundraising, etc...</span>
                        </a><!-- /choose-event-type__item -->

                    </div>
                    <!-- /choose-event-type__content -->
                </div>

            </section><!-- /choose-event-type -->

        </div><!-- /site__content -->

        <footer class="site__footer site__footer_2">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>